Page MenuHomePhabricator

Access to Superset for Jack Rabah
Closed, ResolvedPublic

Description

Hello,

Can you please grant me access to Superset?
My Wiki tech name is Jack Rabah
Shell user: jrabah
I am in the Advancement dept on the partnerships team. My manager is Jorge Vargas.
I would like access as I am working on analyzing data from a partnership I working on across MENA and other geographies (Sub-Saharan Africa, Asia).

Thank you!
Jack

Event Timeline

JRabah created this task.Sep 25 2020, 5:28 PM
Restricted Application added a project: Operations. · View Herald TranscriptSep 25 2020, 5:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I have verified that the email address in wikitech was authenticated and that it is jrabah.

This will require adding you to the wmf LDAP group. Pinging @JVargas for signoff.

ArielGlenn triaged this task as Medium priority.Sep 28 2020, 9:32 AM

This is approved on my end, @ArielGlenn. Let me know if you need anything else from me. Thanks!

Thanks @JVargas and @ArielGlenn. Please let me know if you have any questions for me.

@JRabah I have added you to the wmf LDAP group. This should be all you need for access to Superset. You should now (or in a few minutes) be able to log in with your Wikitech username and password. Please check and let me know that it's working, and I'll resolve this task.

Aklapper renamed this task from Access to Superset to Access to Superset for Jack Rabah.Sep 29 2020, 10:28 AM

@ArielGlenn I am all set! Thank you, feel free to resolve the this task.

ArielGlenn closed this task as Resolved.Sep 29 2020, 1:21 PM
ArielGlenn claimed this task.
MoritzMuehlenhoff reopened this task as Open.Sep 30 2020, 8:57 AM

Reopening, this needs an update in data.yaml as well (in the ldap users table).

Change 631181 had a related patch set uploaded (by ArielGlenn; owner: ArielGlenn):
[operations/puppet@production] add Jack Rabah to ldap only users

https://gerrit.wikimedia.org/r/631181

Change 631181 merged by ArielGlenn:
[operations/puppet@production] add Jack Rabah to ldap only users

https://gerrit.wikimedia.org/r/631181

ArielGlenn closed this task as Resolved.Sep 30 2020, 1:12 PM